.first{
    margin-top: 240px;
}
.second{
    background: linear-gradient(315deg, #0052CC 0%, #233343 100%);
    text-align: center;
    margin-top: 48px;
    padding: 80px 0;
}
.second .logo{
    margin-top: 16px;
    margin-bottom: 40px;
}
.second-content{
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1016px;
    margin: 0 auto;
}
.second-content > div:not(.plus) {
    min-width: 0;
    flex: 1 1 0;
}
.second-content img {
    max-width: 100%;
    height: auto;
    display: block;
}
.second-content .text{
    color: var(--color-background-50, #F5F9FC);
    text-align: center;
    font-size: clamp(20px, 1.875vw, 23px);
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
    white-space: pre-line;
    margin-top: 32px;
}
.second-content .circle-wrapper{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.second-content .text.lang-en {
    /*width: 100%;*/
    white-space: pre;
}
.second-content .text.lang-ja {
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: center;
}
.second-content .circle-text{
    position: absolute;
    color: #FFF;
    text-align: center;

    font-size: clamp(48px, 4.375vw, 56px);
    font-style: normal;
    font-weight: 800;
    line-height: 160%; /* 89.6px */
}
.second-content .plus{
    margin: 72px 50px;
}
.slogan-wrapper{
    border-radius: 40px;
    background: #0B1C2C;
    max-width: 1016px;
    padding: 32px;
    margin: 85px auto 80px;
}
.slogan-title-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
}
.slogan-badge{
    color: #FFF;
    text-align: center;

    font-size: clamp(16px, 1.406vw, 18px);
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 27px */

    display: inline-flex;
    padding: 8px 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 200px;
    background: var(--color-primary-600, #0052CC);
}
.slogan-title{
    color: var( --color-grey-300, #868F98);
    text-align: center;

    font-size: clamp(16px, 1.5625vw, 20px);
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 30px */
    margin-top: 16px;
    margin-left: 16px;
}
.slogan{
    color: var(--color-grey-50, #F5F9FC);
    text-align: center;

    font-size: clamp(20px, 2.5vw, 32px);
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 48px */
    margin-top: 16px;
}
.third{
    padding:120px 0 80px;
    background-color: var( --color-background-50, #F5F9FC);
}
.third-title{
    color: var(--color-grey-900, #0B1C2C);
    text-align: center;

    font-size: clamp(24px, 3.75vw, 48px);
    font-style: normal;
    font-weight: 700;
    line-height: 160%; /* 76.8px */
}
.third-caption{
    color: var(--color-grey-400, #717B84);
    text-align: center;

    font-size: clamp(16px, 1.5625vw, 20px);
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 30px */
    margin-bottom: calc(160px - 24px);
    white-space: pre-line;
}
.third-content .slide-item{
    width: 416px;
    height: 440px;
    flex: 1 0 auto;
    position: relative;
    transition: transform 0.3s;
    margin-right: 24px;
    border-radius: 24px;
    background-size: contain;
    background-repeat: no-repeat;
}
.third-content{
    display: flex;
    flex-wrap: nowrap;
    will-change: transform;
    width: max-content;
    animation: scrolling 50s linear infinite;
}
.third-content .group{
    display: flex;
}
.third-content:hover{
    animation-play-state: paused;
}
@keyframes scrolling {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}
.slide-1{
    background: url('../images/introduce/slide1.png');

}
.slide-2{
    background: url('../images/introduce/slide2.png');
}
.slide-3{
    background: url('../images/introduce/slide3.png');
}
.slide-4{
    background: url('../images/introduce/slide4.png');
}
.slide-5{
     background: url('../images/introduce/slide5.png');
 }
.third-content .msg{
    color: #FFF;
    text-align: center;

    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 30px */

    position: absolute;
    width: 100%;
    bottom: 32px;
    padding-left: 32px;
    padding-right: 32px;
    white-space: pre-line;
}
.third-wrapper{
    overflow-x: hidden;
    padding-top: 24px;
}
.slide-item:hover{
    transform: translateY(-24px) !important;
}
.forth{
    margin-top: 160px;
}
.forth .ir-sub{
    margin-bottom: 0;
}
.forth-wrapper{
    display: flex;
    justify-content: space-between;
    gap: 10px;
    white-space: nowrap;
}
.history-step{
    color: var(--color-grey-200, #C8CCD0);

    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 48px */
}
.history-step.active{
    color: var(--color-grey-900, #0B1C2C);

    font-size: clamp(40px, 4.375vw, 56px);
    font-style: normal;
    font-weight: 800;
    line-height: 160%; /* 89.6px */
}
.step-wrapper{
    position: sticky;
    top: 132px;
    align-self: flex-start;
    margin-bottom: 200px;
    width: 30%;
}
.left-wrapper{
    margin-bottom: 200px;
}
.history-item{
    display: flex;
    align-items: baseline;
    padding-left: 3.125vw;
}
.history-item .year{
    color: var(--color-grey-900, #0B1C2C);

    font-size: clamp(18px, 1.875vw, 24px);
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
    margin-right: 4vw;
    width: 70px;
}
.history-item ul, .history-item li{
    list-style: initial;
    color: var(--color-grey-400, #717B84);

    font-size: clamp(18px, 1.875vw, 24px);
    font-style: normal;
    font-weight: 500;
    line-height: 200%; /* 48px */
    white-space: normal;
}
.history-wrapper{
    position: relative;
    margin-top: 40px;
    width: 70%;
}
.history-wrapper .history-item:not(:last-child){
    margin-bottom: 80px;
}
.history-wrapper .history-item:last-child{
    margin-bottom: 200px;
}
.progress-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    background: #ddd;
    border-radius: 4px;
}
.progress-bar {
    width: 3px;
    height: 0;
    transform-origin: top;
    background: linear-gradient(to bottom, #00A5CA 70%, #0045CA 100%);
    transform: translateX(-50%);
    transition: 0.5s linear;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
}
.fifth{
    background: url('../images/introduce/banner.png') lightgray 50% / cover no-repeat;
    background-size: 100% 100%;
}
.fifth-content{
    padding: 139px 0;
    color: var(--color-grey-100, #E9EBEC);

    font-size: clamp(20px, 2.8125vw, 36px);
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 54px */
    white-space: pre-line;
}
.fifth-content span{
    background: radial-gradient(50% 50% at 50% 50%, #12EBFF 0%, #0052CC 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 1279px) {
    .second-content, .slogan-wrapper,.fifth {
        padding-inline: calc(.25rem * 8);
    }
    .step-wrapper{
        padding-top: 80px;
        padding-bottom: 40px;
        margin-bottom: 0;
        width: 50%;
        background-color: #fff;
        z-index: 2;
        top: 0;
    }
}
@media screen and (max-width: 639px) {
    .second-content{
        padding-inline: calc(.25rem * 4);
        flex-direction: column;
    }
    .slogan-title-wrapper{
        flex-direction: column;
    }
    .slogan{
        margin-top: 8px;
    }
    .second{
        padding-top: 48px;
        padding-bottom: 0;
    }
    .slogan-wrapper{
        border-radius: 0;
        margin-bottom: 0;
    }
    .third-title{
        margin-bottom: 8px;
    }
    .third-caption{
        margin-bottom: 50px;
        word-break: break-word;
    }
    .forth-wrapper{
        flex-direction: column;
    }
    .history-step:not(.active){
        display: none;
    }
    .left-wrapper{
        margin-bottom: 40px;
    }
    .progress-wrap{
        display: none;
    }
    .history-item{
        padding-left: 0;
    }
    .history-item .year{
        margin-right: 30px;
    }
    .history-wrapper{
        margin-top: 0;
        width: 100%;
    }
    .history-wrapper .history-item:not(:last-child){
        margin-bottom: 40px;
    }
    .history-wrapper .history-item:last-child{
        margin-bottom: 80px;
    }
    .forth{
        margin-top: 0;
    }
    .fifth-content{
        padding-left: 24px;
        padding-right: 24px;
        white-space: initial;
    }
    .fifth{
        background: url('../images/introduce/banner-m.png') lightgray 50% / cover no-repeat;
    }
    .slogan-wrapper{
        margin-left: 0;
        margin-right: 0;
    }
    .slide-item:hover{
        transform: none !important;
    }
    .third-content {
        animation: none !important;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        height: 440px;
        transition: 0.5s all ease-in-out;
        position: relative;
        transform: none !important;
    }
    .third-content .group[aria-hidden='true']{
        display: none;
    }
    .third-content .slide-item{
        width: 100%;
        background-size: cover;
        background-position: center;
        position: absolute;
        inset: 0;
        opacity: 0;
        transition: opacity 0.8s ease;
    }
    .third-content .slide-item.is-active {
        opacity: 1;
    }
    .third-wrapper{
        padding-inline: calc(.25rem * 4);
    }
    .third-content .msg{
        white-space: initial;
    }
    .step-wrapper {
        width: 100%;
    }
}
